<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8"/>
<meta name="description" content="DENKMAL.ORG - Basels Eventkalender. Einen Event hinzufügen!"/>
<meta name="keywords" content="denkmal, basel, bs, denkmal.org, eventkalender, events, party, parties, ausgang, kultur, wasloift, hinzufügen"/>
<title>DENKMAL.ORG Eventkalender[PAGETITLE]</title>
<link rel="stylesheet" type="text/css" href="/css/denkmal.css"/>
<!--[if lt IE 7]><link rel="stylesheet" type="text/css" href="/css/ie6.css" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" type="text/css" href="/css/ie7.css" /><![endif]-->
<link rel="stylesheet" type="text/css" href="/css/add.css"/>
<link rel="stylesheet" type="text/css" href="/css/print.css" media="print"/>
<script type="text/javascript" src="/js/swfobject.js"></script>
<script type="text/javascript" src="/js/denkmal.js"></script>
<script type="text/javascript" src="/js/ajax.js"></script>
<script type="text/javascript" src="/js/add.js"></script>
</head>
<body>



	<div id='header'>
	<div id='header_cont'>
		<div id="menu">
			<div id='logo'>
				<a href='/?m=-1' class='noprint'><img src="/pics/logo.gif" id="logo" alt="Denkmal.org - WaslOift in Basel!?"></a>
				<img src="/pics/logo_print.gif" id="logo_print" class='printonly'>
			</div>
			<div id='obenrechts' class='noprint'>
				<a href='javascript:;' onclick='mailus();'>kontakt</a>
			</div>
		</div>
	</div>
	</div>


<div id='sheet'>

	<h2>[TITLE]</h2>

	<table style='width:100%;'><tr><td valign='top' colspan='2'>
		[CONTENT]
	</td></tr><tr><td valign='top'>
		[FORMULAR]
	</td><td valign='top' style='width:365px;' class='noprint'>
		<div id='search_results_cont'>
			<div id='search_results'>
			</div>
		</div>
	</td></tr></table>



	<div id="audio_info"></div>

</div>




<script type="text/javascript">
IE = document.all?true:false;
document.onmousemove=mousemove;
</script>


<!-- Start of Google Analytics Code -->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-570541-1");
pageTracker._initData();
pageTracker._trackPageview();
</script>
<!-- End of Google Analytics Code -->

[END]

</body></html>
